Subject: dl-poly Makefile

From: Dr Malcolm E Parker <[email-masked]>
Date: Tue, 28 Oct 1997 15:03:55 +0000 (GMT)

Dear all

I have recently aquired the source code for dl-poly. I have successfully 
compiled this up on an SG. I now wish to compile it on a dec alpha (OSF) 
now. Unfortunately this is not an option with the Makefile supplied. I 
know it *is* possible to run this program on an alpha. Can anybody e-mail 
me (or the list) either a suitable Makefile or the f90 options that are 
required?

Thanks in advance.

Mal

  -- 

Dr Malcolm Parker               | email: [email-masked]
Department of Chemistry,        | www:   http://www.chem.surrey.ac.uk/~chs1mp
University of Surrey,           |
Guildford, Surrey. GU2 5XH. UK. | Tel: (01483) 300800x2580  Fax: (01483) 259514
                                |(International calls replace 01483 by +44 1483)